camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CAMEL-3919) Upgrade to Groovy 1.8.0
Date Fri, 29 Apr 2011 19:26:03 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-3919?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Claus Ibsen resolved CAMEL-3919.
--------------------------------

    Resolution: Fixed

> Upgrade to Groovy 1.8.0
> -----------------------
>
>                 Key: CAMEL-3919
>                 URL: https://issues.apache.org/jira/browse/CAMEL-3919
>             Project: Camel
>          Issue Type: Task
>          Components: camel-groovy
>    Affects Versions: 2.7.1
>            Reporter: Claus Ibsen
>            Priority: Minor
>             Fix For: 2.8.0
>
>
> Groovy 1.8.0 has been released.
> In fact it looks promising for the DSL as well. So in the future we should overhaul and
add much more sugar in the camel grovy DSL now that the programming language seems much more
powerful in that area.
> But for starters lets just update the dependency.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message